{
    "dc_identifier": "nl.gm0214.2c.2018.4506980-7",
    "dc_title": "Raadsvergadering 2018-12-18 - Voetgangersvoorziening Verbrughweg Lienden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Buren op 2018-12-18. Onderdeel: Voetgangersvoorziening Verbrughweg Lienden.",
    "dc_source": "https://buren.bestuurlijkeinformatie.nl/Agenda/Index/1b174e12-612a-4c69-ae0e-81f79c14487b",
    "dc_publisher": "gm0214",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-26",
    "foi_publishedDate": "2018-12-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Buren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Buren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0214.2c.2018.4506980-7",
    "dc_externalIdentifier": "4506987",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-18",
    "foi_meetingNumber": "4506980",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0214.2c.2018.4506980-7.doc.1",
            "dc_title": "Dossier 582 voorblad.pdf",
            "foi_fileName": "Dossier%20582%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=dbf221df-c8ba-4bf4-9727-791b1a2b3935"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2018.4506980-7.doc.2",
            "dc_title": "RV 876 Voetgangersvoorziening Verbrughweg Lienden",
            "foi_fileName": "...pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=90057371-ce16-4b25-9ff6-2ddd6c0a871f"
        },
        {
            "dc_identifier": "nl.gm0214.2c.2018.4506980-7.doc.3",
            "dc_title": "Projectplan voetgangersvoorziening Verbrughweg Lienden",
            "foi_fileName": "voetgangersvoorziening%20Verbrughweg%20in%20Lienden_Projectplan%20voetgangersvoorziening%20Lienden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Buren&id=62f3bb6d-750f-4fe6-b28d-18a139b72978"
        }
    ]
}